Subject: Please help! [NBY]
From: [email-masked] (Vincenzo Canestrale)

10 Jan 1998 16:46:32 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: <[email-masked]>
Cc: "GnuWin32 Mailing List" <[email-masked]>

Hi Mumit,

I hope you can help me....
I downloaded, from your web site, WINDRES, DLLTOOL.EXE
and LIBF2C.A, but they don' work :-(

(WINDRES and DLLTOOL are in my BIN directory, instead
LIBF2C.A is in my LIB directory).

I have a Win95 menu program: 

Menu.cpp
Menu.h
Menu.rc

I compile my Menu.cpp program. It runs but it doesn't show
the menu.... I'm not be able to obtain .RES file from .RC 
file.... and then how can I link the files?

Now I do this

windres -i Menu.rc   ---------------------> it doesn't work   
"c:\\temp\\Menu.rc:4 : parse error"
gcc -c -o Menu.o Menu.cpp ---------->   OK
gcc -o Menu.exe Menu.o -luser32 -WI, --subsystem,windows -lgdi32
------------> OK
Menu.exe --------> the application runs but without Menu

Can you show me the right way to compile and to link a standard Win95
application
with .RES file?

Thanks for your time.
I thank you in advance.

[email-masked]
http://www.geocities.com/WallStreet/5385
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".